*{font-family:Arial;margin:0px;padding:0px;}
body{background-color:#444444;background-attachment:fixed;background-repeat:no-repeat;background-position:center;}
a img{border:0px;}
/*Topo*/
#topoFundo{background-color:#151e27;width:100%;height:87px;}
#topoFundo{opacity: 0.80;-moz-opacity: 0.80;filter: alpha(opacity=80);}
#topoMenu{width:100%;height:87px;position:absolute;left:50%;width:930px;margin-left:-465px;top:63px;overflow:hidden;}
#topoMenu1{width:100%;height:77px;position:absolute;left:50%;width:930px;margin-left:-465px;top:0px;overflow:hidden;}
.topoMenuItem{float:left;padding:11px;padding-bottom:4px;padding-left:15px;padding-right:15px;margin-right:16px;margin-top:-7px;}
.topoMenuItem{opacity: 0.60;-moz-opacity: 0.60;filter: alpha(opacity=60);}
.topoMenuItem a,.topoMenuItem a:active,.topoMenuItem a:hover,.topoMenuItem a:visited{color:#FFFFFF;font-size:14px;text-decoration:none;}
/*Centro*/
#ocultarBottom{position:absolute;top:50%;margin-top:-194px;height:22px;background-color:222222;left:50%;margin-left:375px;width:70px;overflow:hidden;text-align:center;opacity: 0.85;-moz-opacity: 0.85;filter: alpha(opacity=85);}
#ocultarBottom div{padding-top:2px;}
#ocultarBottom a,#ocultarBottom a:active,#ocultarBottom a:hover,#ocultarBottom a:visited{color:bbbbbb;font-size:14px;}
#blocoCentro{width:890;height:360px;position:absolute;left:50%;width:890px;margin-left:-445px;top:50%;margin-top:-172px;}
#bloco01{width:440px;height:214px;float:left;background-color:222222;opacity: 0.85;-moz-opacity: 0.85;filter: alpha(opacity=85);}
#bloco02{width:440px;height:265px;float:left;background-color:222222;opacity: 0.85;-moz-opacity: 0.85;filter: alpha(opacity=85);}
#bloco01{margin-right:10px;}
/*Rodapé*/
#rodape{background-color:#151e27;width:100%;height:60px;top:100%;margin-top:-60px;position:absolute;}
#rodape{opacity: 0.85;-moz-opacity: 0.85;filter: alpha(opacity=85);}
#rodapeTexto{width:900px;height:60px;top:100%;margin-top:-60px;position:absolute;left:50%;margin-left:-450px;}
#rodapeTextoLinks{text-align:center;padding-top:10px;}
#rodapeTextoLinks a,#rodapeTextoLinks a:active,#rodapeTextoLinks a:hover,#rodapeTextoLinks a:visited,#rodapeTextoLinks{color:#dddddd;font-size:14px;}
#rodapeTextoInfo{font-size:12px;color:#aaaaaa;text-align:center;padding-top:7px;}
/*Bloco 01*/
#aFrase{margin-top:15px;height:145px;padding-left:12px;padding-right:12px;text-align:center;z-index:1000;position:absolute;width:420px;color:white;}
#aFraseBack{height:145px;}
#afraseFrase,#afraseFrase i{font-size:20px;font-family:Times New Roman;color:#FFFFDD;}
#afraseAutor,#afraseAutor i{font-size:16px;font-family:Times New Roman;color:#FFFFDD;}
#aFrase01{height:105px;margin-bottom:5px;padding-left:10px;padding-right:10px;margin-left:-4px;}
#aFrase02{font-size:14px;font-family:arial;color:#666666;}
#aFrase02 a,#aFrase02 a:active,#aFrase02 a:hover,#aFrase02 a:visited{color:999999;}
#boxFacaAgora{border-bottom:1px solid #515144;border-top:1px solid #515144;margin:10px;margin-top:10px;padding:10px;font-size:15px;color:#cacaa6;text-align:center;}
#boxLinks{float:left;width:160px;text-align:center;padding-top:0px;}
#boxAviso20Segundos{float:left;width:280px;font-size:13px;text-align:center;color:#a2a2a2}
/*bloco 02 */
#recebaFrasesTitulo{color:#fcfcca;margin:17px;margin-bottom:0px;font-size:15px;}
#recebaFrasesInfo{color:#a1a2a6;font-size:13px;margin-left:17px;margin-top:7px;}
.recebaFrasesInput{margin-left:17px;margin-top:12px;}
.recebaFrasesInput input{border:1px solid #CCCCCC;padding:10px;width:350px;background-color:#E5e5e5;color:#505050;}
.recebaFrasesInput select{padding:10px;border:1px solid #999999;color:#555555;background-color:#F5F5F5;}
#recebaFrasesInputEnviar{background-color:#e57731;width:200px;color:white;}
#bloco022{position:absolute;top:50%;margin-top:-180px;left:50%;margin-left:5px;overflow:hidden;height:265px;width:440px;}
#bloco0221{width:1700px;}
#bloco0221 a,#bloco0221 a:active,#bloco0221 a:hover,#bloco0221 a:visited{font-size:14px;font-family:arial;color:#999999;}
/*imagemInfo*/
#infoImagem{background-color:red;position:absolute;font-size:14px;color:#999999;background-color:#333333;opacity: 0.60;-moz-opacity: 0.60;filter: alpha(opacity=60);top:100%;margin-top:-79px;width:400px;text-align:center;padding-top:2px;padding-bottom:2px;left:50%;margin-left:-200px;}
.alertaNaIndex{float:left;background-color:#000000;padding-top:10px;padding-bottom:10px;color:#FFFFCC;width:200px;margin-left:15px;text-align:center;margin-top:2px;display:none;}
#cadatroIndexresolucao{float:left;margin-left:67px;width:400px;}
#cadatroIndexresolucaoOK,#cadatroIndexresolucaoJaCadastrado{display:none;color:white;margin-left:10px;margin-top:17px;}
.blocoCentro100{opacity: 1.00;-moz-opacity: 1.00;filter: alpha(opacity=100);}
.blocoCentro90{opacity: 0.90;-moz-opacity: 0.90;filter: alpha(opacity=90);}
.blocoCentro80{opacity: 0.80;-moz-opacity: 0.80;filter: alpha(opacity=80);}
.blocoCentro70{opacity: 0.70;-moz-opacity: 0.70;filter: alpha(opacity=70);}
.blocoCentro60{opacity: 0.60;-moz-opacity: 0.60;filter: alpha(opacity=60);}
.blocoCentro50{opacity: 0.50;-moz-opacity: 0.50;filter: alpha(opacity=50);}
.blocoCentro40{opacity: 0.40;-moz-opacity: 0.40;filter: alpha(opacity=40);}
.blocoCentro30{opacity: 0.30;-moz-opacity: 0.30;filter: alpha(opacity=30);}
.blocoCentro20{opacity: 0.20;-moz-opacity: 0.20;filter: alpha(opacity=20);}
.blocoCentro10{opacity: 0.10;-moz-opacity: 0.10;filter: alpha(opacity=10);}
.blocoCentro00{opacity: 0.00;-moz-opacity: 0.00;filter: alpha(opacity=00);}
h3{background-color:#4784d4;color:#FFFFFF;padding:5px;}
#bloco0222b{width:430px;overflow:hidden;}
